Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 16:03:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund nisar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nisar Bot:  Hi Nisar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96567713421            07:52 PM, 15th Apr                   Sohaib                   Hi  nisar ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:52 PM, 15th Apr                     nisar                    I received order but I want return           07:53 PM, 15th Apr                     nisar                    How many days is take refunds           07:53 PM, 15th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:54 PM, 15th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           07:56 PM, 15th Apr                   Sohaib                   If you paid cash on delivery the refund will be back to your my credit wallet immediately           07:57 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           07:57 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 15th Apr                     nisar                    He           07:58 PM, 15th Apr                   Sohaib                   how can I help you           07:58 PM, 15th Apr                     nisar                    Where I can return the item           07:59 PM, 15th Apr                     nisar                    How many days it will take return amount           08:00 PM, 15th Apr                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint .com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepoint) store across the KW.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (centrepoint) store in the KW.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:00 PM, 15th Apr                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:00 PM, 15th Apr                   Sohaib                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days. If you paid cash on delivery the refund will be back to your my credit wallet immediately           08:00 PM, 15th Apr                   Sohaib                   Is there anything else I can help you with?           08:02 PM, 15th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2406497